/* Okta Styles */
#okta-sign-in {
  border: none !important;
}
input {
  font-family: 'Caecilia-Bold', Fallback, sans-serif !important;
}
.user-settings {
  height: 20px;
  margin-top: -5px;
  margin-right: 20px !important;
  width: 200px;
}
.cfa-light .fd-nested-list__content:hover {
  background-color: #fafafa !important;
}
.cfa-dark .fd-nested-list__content:hover {
  background-color: #303030 !important;
}
.ellipse-overflow {
  white-space: nowrap !important;
  overflow: hidden !important;
  text-overflow: ellipsis !important;
  max-width: 183px !important;
}
.storePicker > .MuiGrid-root > .MuiGrid-item {
  display: flex !important;
}
.cfa-arrow {
  width: 20px;
  height: 20px;
}
.store-picker-container {
  padding: 0px !important;
}
.user {
  font-size: 13px;
}
.cfa-light .auth-content {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
  background-color: #fff !important;
  color: #5b6770de !important;
  position: relative;
  overflow: auto;
  border-radius: 3px;
  height: auto;
  margin: 100px auto 8px;
  max-width: 100% !important;
  box-shadow: 0 3px 1px -2px #0003, 0 2px 2px 0 #00000024, 0 1px 5px 0 #0000001f;
}
.cfa-dark .auth-content {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
  color: #fff !important;
  background-color: #424242 !important;
  border: none !important;
  max-width: 100% !important;
  position: relative;
  overflow: auto;
  border-radius: 3px;
  height: auto;
  margin: 100px auto 8px;
  box-shadow: 0 3px 1px -2px #0003, 0 2px 2px 0 #00000024, 0 1px 5px 0 #0000001f;
}
.cfa-light .auth-container {
  background-color: #fafafa !important;
}
.cfa-dark .auth-container {
  background-color: #303030 !important;
}
#okta-login-container {
  justify-content: center !important;
  height: 100%;
  flex-basis: 0;
  flex-grow: 1;
  max-width: 100%;
  text-align: center !important;
  position: fixed;
  top: auto;
  bottom: 0;
  left: 0;
  right: 0;
}
#okta-sign-in.auth-container.main-container {
  margin-top: 0px !important;
}
.cfa-light #okta-sign-in.auth-container .okta-form-label {
  font-size: 14px;
  color: #5b6770de !important;
}
.cfa-dark #okta-sign-in.auth-container .okta-form-label {
  font-size: 14px;
  color: #fff !important;
}
.cfa-dark #okta-sign-in.auth-container h2,
#okta-sign-in.auth-container h3 {
  color: #fff !important;
}

.cfa-light #okta-sign-in.auth-container h2,
#okta-sign-in.auth-container h3 {
  color: #5b6770de !important;
}

.cfa-light #okta-sign-in.auth-container .link {
  color: #5b6770de !important;
  border-bottom: 2px dashed #f75e2a;
}

.cfa-dark #okta-sign-in.auth-container .link {
  color: #fff !important;
  border-bottom: 2px dashed #f75e2a;
}

.okta-sign-in-header {
  display: none !important;
}
#okta-sign-in .auth-header {
  padding: 32px 19px 157px !important;
  border-bottom: none !important;
}
#okta-signin-password {
  font-size: 26px !important;
}
#okta-sign-in.auth-container.main-container {
  box-shadow: 0 3px 1px -2px #0003, 0 2px 2px 0 #00000024, 0 1px 5px 0 #0000001f !important;
}
.o-form-fieldset-container {
  text-align: center !important;
}
.cfa-dark .okta-signin-username {
  color: white !important;
}
.cfa-light .sign-in-wrapper {
  color: rgba(91, 103, 112, 0.87) !important;
  background-color: #fafafa;
  position: fixed;
  z-index: 10000 !important;
  height: 100%;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
}
.cfa-dark .sign-in-wrapper {
  color: white !important;
  background-color: #303030;
  position: fixed;
  z-index: 10000 !important;
  height: 100%;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
}
.sign-in-wrapper > .container > .row {
  height: 100%;
}
.align-items-center {
  align-items: center !important;
}
.justify-content-center {
  justify-content: center !important;
}
